<?php
/**
 * Docs wrap end template
 *
 * This template can be overridden by copying it to yourtheme/documentor/global/wrap-end.php.
 *
 * @author  softaculous
 * @package documentor/Templates
 * @version 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

?>
    </main>
</div>
<?php

get_footer( 'docs' );
